diff --git a/src/3rdparty/chromium/third_party/lss/linux_syscall_support.h b/src/3rdparty/chromium/third_party/lss/linux_syscall_support.h
index 5d9c2e8..e81e7b4 100644
--- a/src/3rdparty/chromium/third_party/lss/linux_syscall_support.h
+++ b/src/3rdparty/chromium/third_party/lss/linux_syscall_support.h
@@ -1835,6 +1835,15 @@ struct kernel_statfs {
 /* End of s390/s390x definitions                                             */
 #endif
 
+#ifndef __GLIBC__
+  /* For Musl libc pread/pread is the same as pread64/pwrite64 */
+#ifndef __NR_pread
+#define __NR_pread              __NR_pread64
+#endif
+#ifndef __NR_pwrite
+#define __NR_pwrite             __NR_pwrite64
+#endif
+#endif /* ifndef __GLIBC__ */
 
 /* After forking, we must make sure to only call system calls.               */
 #if defined(__BOUNDED_POINTERS__)
